G04*
G04  File:            REAR_EVO_CS_VDAC2.SOL, Fri May 24 17:47:13 2024*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (S:\Google_Drive\ZX\ZXEVO\rear back panel\rear_evo_cs_vdac2.PCB)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Bottom*
G04*
%INREAR_EVO_CS_VDAC2.SOL*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.100mm Y0.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1000*
%ADD11C, 0.1000*%
G04  D12 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1270*
%ADD12C, 0.1270*%
G04  D13 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2000*
%ADD13C, 0.2000*%
G04  D14 : "Ellipse X4.200mm Y4.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=4.2000*
%ADD14C, 4.2000*%
G04  D15 : "Ellipse X4.581mm Y4.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=4.5810*
%ADD15C, 4.5810*%
G04  D16 : "Ellipse X7.500mm Y7.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=7.5000*
%ADD16C, 7.5000*%
G04  D17 : "Ellipse X7.881mm Y7.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=7.8810*
%ADD17C, 7.8810*%
G04  D18 : "Ellipse X10.000mm Y10.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=10.0000*
%ADD18C, 10.0000*%
G04  D19 : "Ellipse X10.381mm Y10.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=10.3810*
%ADD19C, 10.3810*%
G04  D20 : "Ellipse X12.500mm Y12.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=12.5000*
%ADD20C, 12.5000*%
G04  D21 : "Ellipse X12.881mm Y12.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=12.8810*
%ADD21C, 12.8810*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNBottom*%
D13*
X547370Y331470*
Y368300D1*
X797560Y331470D2*
Y368300D1*
X1303021Y361938D2*
X1303357Y359535D1*
X1303923Y357174*
X1304714Y354879*
X1305722Y352671*
X1306938Y350570*
X1308350Y348597*
X1309946Y346768*
X1311711Y345101*
X1313628Y343612*
X1315679Y342315*
X1317846Y341221*
X1320108Y340341*
X1322444Y339682*
X1324833Y339252*
X1327252Y339053*
X1329680Y339089*
X1465590D2*
X1468017Y339053D1*
X1470436Y339252*
X1472825Y339682*
X1475161Y340341*
X1477423Y341221*
X1479590Y342315*
X1481641Y343612*
X1483558Y345101*
X1485323Y346768*
X1486919Y348597*
X1488331Y350570*
X1489547Y352671*
X1490555Y354879*
X1491346Y357174*
X1491912Y359535*
X1492249Y361938*
X1499870Y420377D2*
X1499928Y422814D1*
X1499778Y425248*
X1499422Y427660*
X1498862Y430034*
X1498102Y432351*
X1497147Y434595*
X1496006Y436749*
X1494685Y438799*
X1493194Y440729*
X1491545Y442525*
X1489749Y444174*
X1487819Y445665*
X1485769Y446986*
X1483615Y448127*
X1481371Y449082*
X1479054Y449842*
X1476680Y450402*
X1474268Y450758*
X1471834Y450908*
X1469397Y450850*
X887730Y420370D2*
X895350Y361950D1*
X887730Y579120D2*
X895350Y520700D1*
X1092200Y420370D2*
X1084580Y361950D1*
X1092200Y579120D2*
X1084580Y520700D1*
X1499870Y420370D2*
X1492250Y361950D1*
X922010Y339089D2*
X919582Y339053D1*
X917163Y339252*
X914774Y339682*
X912438Y340341*
X910176Y341221*
X908009Y342315*
X905958Y343612*
X904041Y345101*
X902276Y346768*
X900680Y348597*
X899268Y350570*
X898052Y352671*
X897044Y354879*
X896253Y357174*
X895687Y359535*
X895351Y361938*
X887729Y420377D2*
X887671Y422814D1*
X887821Y425248*
X888177Y427660*
X888737Y430034*
X889497Y432351*
X890452Y434595*
X891593Y436749*
X892914Y438799*
X894405Y440729*
X896054Y442525*
X897850Y444174*
X899780Y445665*
X901830Y446986*
X903984Y448127*
X906228Y449082*
X908545Y449842*
X910919Y450402*
X913331Y450758*
X915765Y450908*
X918203Y450850*
X922010Y497839D2*
X919582Y497803D1*
X917163Y498002*
X914774Y498432*
X912438Y499091*
X910176Y499971*
X908009Y501065*
X905958Y502362*
X904041Y503851*
X902276Y505518*
X900680Y507347*
X899268Y509320*
X898052Y511421*
X897044Y513629*
X896253Y515924*
X895687Y518285*
X895351Y520688*
X1057920Y339089D2*
X1060347Y339053D1*
X1062766Y339252*
X1065155Y339682*
X1067491Y340341*
X1069753Y341221*
X1071920Y342315*
X1073971Y343612*
X1075888Y345101*
X1077653Y346768*
X1079249Y348597*
X1080661Y350570*
X1081877Y352671*
X1082885Y354879*
X1083676Y357174*
X1084242Y359535*
X1084579Y361938*
X1092200Y420377D2*
X1092258Y422814D1*
X1092108Y425248*
X1091752Y427660*
X1091192Y430034*
X1090432Y432351*
X1089477Y434595*
X1088336Y436749*
X1087015Y438799*
X1085524Y440729*
X1083875Y442525*
X1082079Y444174*
X1080149Y445665*
X1078099Y446986*
X1075945Y448127*
X1073701Y449082*
X1071384Y449842*
X1069010Y450402*
X1066598Y450758*
X1064164Y450908*
X1061727Y450850*
X1057920Y497839D2*
X1060347Y497803D1*
X1062766Y498002*
X1065155Y498432*
X1067491Y499091*
X1069753Y499971*
X1071920Y501065*
X1073971Y502362*
X1075888Y503851*
X1077653Y505518*
X1079249Y507347*
X1080661Y509320*
X1081877Y511421*
X1082885Y513629*
X1083676Y515924*
X1084242Y518285*
X1084579Y520688*
X1329690Y339090D2*
X1465580D1*
X1325873Y450850D2*
X1323435Y450908D1*
X1321001Y450758*
X1318589Y450402*
X1316215Y449842*
X1313898Y449082*
X1311654Y448127*
X1309500Y446986*
X1307450Y445665*
X1305520Y444174*
X1303724Y442525*
X1302075Y440729*
X1300584Y438799*
X1299263Y436749*
X1298122Y434595*
X1297167Y432351*
X1296407Y430034*
X1295847Y427660*
X1295491Y425248*
X1295341Y422814*
X1295399Y420377*
X1325880Y450850D2*
X1469390D1*
X918203Y609600D2*
X915765Y609658D1*
X913331Y609508*
X910919Y609152*
X908545Y608592*
X906228Y607832*
X903984Y606877*
X901830Y605736*
X899780Y604415*
X897850Y602924*
X896054Y601275*
X894405Y599479*
X892914Y597549*
X891593Y595499*
X890452Y593345*
X889497Y591101*
X888737Y588784*
X888177Y586410*
X887821Y583998*
X887671Y581564*
X887729Y579127*
X1061727Y609600D2*
X1064164Y609658D1*
X1066598Y609508*
X1069010Y609152*
X1071384Y608592*
X1073701Y607832*
X1075945Y606877*
X1078099Y605736*
X1080149Y604415*
X1082079Y602924*
X1083875Y601275*
X1085524Y599479*
X1087015Y597549*
X1088336Y595499*
X1089477Y593345*
X1090432Y591101*
X1091192Y588784*
X1091752Y586410*
X1092108Y583998*
X1092258Y581564*
X1092200Y579127*
X1295400Y420370D2*
X1303020Y361950D1*
X922020Y339090D2*
X1057910D1*
X547370Y331470D2*
X797560D1*
X547370Y368300D2*
X797560D1*
X918210Y450850D2*
X1061720D1*
X922020Y497840D2*
X1057910D1*
X918210Y609600D2*
X1061720D1*
D2*
D10*
X1863090Y737870*
X275590D1*
Y293370*
X1863090*
Y737870*
X1072175Y614087D2*
X1078969Y611533D1*
X1085069Y607601*
X1090201Y602469*
X1094133Y596369*
X1096687Y589575*
X1097747Y582395*
X1097564Y579649*
X1097610Y579481*
X1097495Y578598*
X1097436Y577719*
X1097360Y577564*
X1089865Y520106*
X1089548Y516748*
X1087467Y510343*
X1084039Y504547*
X1079429Y499638*
X1073859Y495853*
X1067598Y493373*
X1060946Y492320*
X1057743Y492522*
X922177*
X918876Y492325*
X912228Y493402*
X905975Y495903*
X900419Y499708*
X895826Y504633*
X892418Y510441*
X890360Y516853*
X890063Y520115*
X882569Y577564*
X882493Y577719*
X882434Y578598*
X882319Y579481*
X882365Y579649*
X882182Y582395*
X883243Y589575*
X885796Y596369*
X889728Y602469*
X894860Y607601*
X900960Y611533*
X907754Y614087*
X914934Y615147*
X918385Y614918*
X1061544*
X1064995Y615147*
X1072175Y614087*
X1479845Y455337D2*
X1486639Y452783D1*
X1492739Y448851*
X1497871Y443719*
X1501803Y437619*
X1504357Y430825*
X1505417Y423645*
X1505234Y420899*
X1505280Y420731*
X1505165Y419848*
X1505106Y418969*
X1505030Y418814*
X1497535Y361356*
X1497218Y357998*
X1495137Y351593*
X1491709Y345797*
X1487099Y340888*
X1481529Y337103*
X1475268Y334623*
X1468616Y333570*
X1465413Y333772*
X1329847*
X1326546Y333575*
X1319898Y334652*
X1313645Y337153*
X1308089Y340958*
X1303496Y345883*
X1300088Y351691*
X1298030Y358103*
X1297733Y361365*
X1290239Y418814*
X1290163Y418969*
X1290104Y419848*
X1289989Y420731*
X1290035Y420899*
X1289852Y423645*
X1290913Y430825*
X1293466Y437619*
X1297398Y443719*
X1302530Y448851*
X1308630Y452783*
X1315424Y455337*
X1322604Y456397*
X1326055Y456168*
X1469214*
X1472665Y456397*
X1479845Y455337*
X1072175D2*
X1078969Y452783D1*
X1085069Y448851*
X1090201Y443719*
X1094133Y437619*
X1096687Y430825*
X1097747Y423645*
X1097564Y420899*
X1097610Y420731*
X1097495Y419848*
X1097436Y418969*
X1097360Y418814*
X1089865Y361356*
X1089548Y357998*
X1087467Y351593*
X1084039Y345797*
X1079429Y340888*
X1073859Y337103*
X1067598Y334623*
X1060946Y333570*
X1057743Y333772*
X922177*
X918876Y333575*
X912228Y334652*
X905975Y337153*
X900419Y340958*
X895826Y345883*
X892418Y351691*
X890360Y358103*
X890063Y361365*
X882569Y418814*
X882493Y418969*
X882434Y419848*
X882319Y420731*
X882365Y420899*
X882182Y423645*
X883243Y430825*
X885796Y437619*
X889728Y443719*
X894860Y448851*
X900960Y452783*
X907754Y455337*
X914934Y456397*
X918385Y456168*
X1061544*
X1064995Y456397*
X1072175Y455337*
X1233889Y380806D2*
X1234246Y380449D1*
X1234440Y379982*
Y331217*
X1234246Y330750*
X1233889Y330393*
X1233422Y330200*
X1151637*
X1151170Y330393*
X1150813Y330750*
X1150620Y331217*
Y379982*
X1150813Y380449*
X1151170Y380806*
X1151637Y381000*
X1233422*
X1233889Y380806*
X800572Y372808D2*
X802068Y371312D1*
X802878Y369357*
Y330412*
X802068Y328457*
X800572Y326961*
X798617Y326152*
X546312*
X544357Y326961*
X542861Y328457*
X542052Y330412*
Y332527*
Y367242*
Y369357*
X542861Y371312*
X544357Y372808*
X546312Y373618*
X798617*
X800572Y372808*
X275590Y293370D2*
X1863090D1*
X275590Y295275D2*
X1863090D1*
X275590Y297180D2*
X1863090D1*
X275590Y299085D2*
X1863090D1*
X275590Y300990D2*
X1863090D1*
X275590Y302895D2*
X1863090D1*
X275590Y304800D2*
X1863090D1*
X275590Y306705D2*
X1863090D1*
X275590Y308610D2*
X1863090D1*
X275590Y310515D2*
X1863090D1*
X275590Y312420D2*
X1863090D1*
X275590Y314325D2*
X1863090D1*
X275590Y316230D2*
X1863090D1*
X275590Y318135D2*
X1863090D1*
X275590Y320040D2*
X1863090D1*
X275590Y321945D2*
X1863090D1*
X275590Y323850D2*
X1863090D1*
X275590Y325755D2*
X1863090D1*
X275590Y327660D2*
X543659D1*
X801270D2*
X1863090D1*
X275590Y329565D2*
X542402D1*
X802527D2*
X1863090D1*
X275590Y331470D2*
X542052D1*
X802878D2*
X1150620D1*
X1234440D2*
X1863090D1*
X275590Y333375D2*
X542052D1*
X802878D2*
X1150620D1*
X1234440D2*
X1863090D1*
X275590Y335280D2*
X542052D1*
X802878D2*
X910659D1*
X1069255D2*
X1150620D1*
X1234440D2*
X1318329D1*
X1476925D2*
X1863090D1*
X275590Y337185D2*
X542052D1*
X802878D2*
X905929D1*
X1073980D2*
X1150620D1*
X1234440D2*
X1313599D1*
X1481650D2*
X1863090D1*
X275590Y339090D2*
X542052D1*
X802878D2*
X903147D1*
X1076783D2*
X1150620D1*
X1234440D2*
X1310817D1*
X1484453D2*
X1863090D1*
X275590Y340995D2*
X542052D1*
X802878D2*
X900384D1*
X1079529D2*
X1150620D1*
X1234440D2*
X1308054D1*
X1487199D2*
X1863090D1*
X275590Y342900D2*
X542052D1*
X802878D2*
X898608D1*
X1081318D2*
X1150620D1*
X1234440D2*
X1306278D1*
X1488988D2*
X1863090D1*
X275590Y344805D2*
X542052D1*
X802878D2*
X896831D1*
X1083107D2*
X1150620D1*
X1234440D2*
X1304501D1*
X1490777D2*
X1863090D1*
X275590Y346710D2*
X542052D1*
X802878D2*
X895341D1*
X1084579D2*
X1150620D1*
X1234440D2*
X1303011D1*
X1492249D2*
X1863090D1*
X275590Y348615D2*
X542052D1*
X802878D2*
X894223D1*
X1085705D2*
X1150620D1*
X1234440D2*
X1301893D1*
X1493375D2*
X1863090D1*
X275590Y350520D2*
X542052D1*
X802878D2*
X893106D1*
X1086832D2*
X1150620D1*
X1234440D2*
X1300776D1*
X1494502D2*
X1863090D1*
X275590Y352425D2*
X542052D1*
X802878D2*
X892183D1*
X1087737D2*
X1150620D1*
X1234440D2*
X1299853D1*
X1495407D2*
X1863090D1*
X275590Y354330D2*
X542052D1*
X802878D2*
X891571D1*
X1088356D2*
X1150620D1*
X1234440D2*
X1299241D1*
X1496026D2*
X1863090D1*
X275590Y356235D2*
X542052D1*
X802878D2*
X890960D1*
X1088975D2*
X1150620D1*
X1234440D2*
X1298630D1*
X1496645D2*
X1863090D1*
X275590Y358140D2*
X542052D1*
X802878D2*
X890356D1*
X1089561D2*
X1150620D1*
X1234440D2*
X1298026D1*
X1497231D2*
X1863090D1*
X275590Y360045D2*
X542052D1*
X802878D2*
X890183D1*
X1089741D2*
X1150620D1*
X1234440D2*
X1297853D1*
X1497411D2*
X1863090D1*
X275590Y361950D2*
X542052D1*
X802878D2*
X889986D1*
X1089942D2*
X1150620D1*
X1234440D2*
X1297656D1*
X1497612D2*
X1863090D1*
X275590Y363855D2*
X542052D1*
X802878D2*
X889738D1*
X1090191D2*
X1150620D1*
X1234440D2*
X1297408D1*
X1497861D2*
X1863090D1*
X275590Y365760D2*
X542052D1*
X802878D2*
X889489D1*
X1090439D2*
X1150620D1*
X1234440D2*
X1297159D1*
X1498109D2*
X1863090D1*
X275590Y367665D2*
X542052D1*
X802878D2*
X889241D1*
X1090688D2*
X1150620D1*
X1234440D2*
X1296911D1*
X1498358D2*
X1863090D1*
X275590Y369570D2*
X542139D1*
X802790D2*
X888992D1*
X1090936D2*
X1150620D1*
X1234440D2*
X1296662D1*
X1498606D2*
X1863090D1*
X275590Y371475D2*
X543024D1*
X801905D2*
X888744D1*
X1091185D2*
X1150620D1*
X1234440D2*
X1296414D1*
X1498855D2*
X1863090D1*
X275590Y373380D2*
X545737D1*
X799192D2*
X888496D1*
X1091433D2*
X1150620D1*
X1234440D2*
X1296166D1*
X1499103D2*
X1863090D1*
X275590Y375285D2*
X888247D1*
X1091682D2*
X1150620D1*
X1234440D2*
X1295917D1*
X1499352D2*
X1863090D1*
X275590Y377190D2*
X887999D1*
X1091930D2*
X1150620D1*
X1234440D2*
X1295669D1*
X1499600D2*
X1863090D1*
X275590Y379095D2*
X887750D1*
X1092179D2*
X1150620D1*
X1234440D2*
X1295420D1*
X1499849D2*
X1863090D1*
X275590Y381000D2*
X887502D1*
X1092427D2*
X1295172D1*
X1500097D2*
X1863090D1*
X275590Y382905D2*
X887253D1*
X1092676D2*
X1294923D1*
X1500346D2*
X1863090D1*
X275590Y384810D2*
X887005D1*
X1092924D2*
X1294675D1*
X1500594D2*
X1863090D1*
X275590Y386715D2*
X886756D1*
X1093173D2*
X1294426D1*
X1500843D2*
X1863090D1*
X275590Y388620D2*
X886508D1*
X1093421D2*
X1294178D1*
X1501091D2*
X1863090D1*
X275590Y390525D2*
X886259D1*
X1093670D2*
X1293929D1*
X1501340D2*
X1863090D1*
X275590Y392430D2*
X886011D1*
X1093918D2*
X1293681D1*
X1501588D2*
X1863090D1*
X275590Y394335D2*
X885762D1*
X1094167D2*
X1293432D1*
X1501837D2*
X1863090D1*
X275590Y396240D2*
X885514D1*
X1094415D2*
X1293184D1*
X1502085D2*
X1863090D1*
X275590Y398145D2*
X885265D1*
X1094664D2*
X1292935D1*
X1502334D2*
X1863090D1*
X275590Y400050D2*
X885017D1*
X1094912D2*
X1292687D1*
X1502582D2*
X1863090D1*
X275590Y401955D2*
X884768D1*
X1095160D2*
X1292438D1*
X1502830D2*
X1863090D1*
X275590Y403860D2*
X884520D1*
X1095409D2*
X1292190D1*
X1503079D2*
X1863090D1*
X275590Y405765D2*
X884271D1*
X1095657D2*
X1291941D1*
X1503327D2*
X1863090D1*
X275590Y407670D2*
X884023D1*
X1095906D2*
X1291693D1*
X1503576D2*
X1863090D1*
X275590Y409575D2*
X883775D1*
X1096154D2*
X1291445D1*
X1503824D2*
X1863090D1*
X275590Y411480D2*
X883526D1*
X1096403D2*
X1291196D1*
X1504073D2*
X1863090D1*
X275590Y413385D2*
X883278D1*
X1096651D2*
X1290948D1*
X1504321D2*
X1863090D1*
X275590Y415290D2*
X883029D1*
X1096900D2*
X1290699D1*
X1504570D2*
X1863090D1*
X275590Y417195D2*
X882781D1*
X1097148D2*
X1290451D1*
X1504818D2*
X1863090D1*
X275590Y419100D2*
X882484D1*
X1097445D2*
X1290154D1*
X1505115D2*
X1863090D1*
X275590Y421005D2*
X882358D1*
X1097571D2*
X1290028D1*
X1505241D2*
X1863090D1*
X275590Y422910D2*
X882231D1*
X1097698D2*
X1289901D1*
X1505368D2*
X1863090D1*
X275590Y424815D2*
X882355D1*
X1097574D2*
X1290025D1*
X1505244D2*
X1863090D1*
X275590Y426720D2*
X882636D1*
X1097293D2*
X1290306D1*
X1504963D2*
X1863090D1*
X275590Y428625D2*
X882918D1*
X1097011D2*
X1290588D1*
X1504681D2*
X1863090D1*
X275590Y430530D2*
X883199D1*
X1096730D2*
X1290869D1*
X1504400D2*
X1863090D1*
X275590Y432435D2*
X883848D1*
X1096081D2*
X1291518D1*
X1503751D2*
X1863090D1*
X275590Y434340D2*
X884564D1*
X1095365D2*
X1292234D1*
X1503035D2*
X1863090D1*
X275590Y436245D2*
X885280D1*
X1094649D2*
X1292950D1*
X1502319D2*
X1863090D1*
X275590Y438150D2*
X886138D1*
X1093791D2*
X1293808D1*
X1501461D2*
X1863090D1*
X275590Y440055D2*
X887366D1*
X1092563D2*
X1295036D1*
X1500233D2*
X1863090D1*
X275590Y441960D2*
X888594D1*
X1091335D2*
X1296264D1*
X1499005D2*
X1863090D1*
X275590Y443865D2*
X889873D1*
X1090056D2*
X1297543D1*
X1497726D2*
X1863090D1*
X275590Y445770D2*
X891778D1*
X1088151D2*
X1299448D1*
X1495821D2*
X1863090D1*
X275590Y447675D2*
X893683D1*
X1086246D2*
X1301353D1*
X1493916D2*
X1863090D1*
X275590Y449580D2*
X895990D1*
X1083939D2*
X1303660D1*
X1491609D2*
X1863090D1*
X275590Y451485D2*
X898946D1*
X1080983D2*
X1306616D1*
X1488653D2*
X1863090D1*
X275590Y453390D2*
X902574D1*
X1077355D2*
X1310244D1*
X1485025D2*
X1863090D1*
X275590Y455295D2*
X907642D1*
X1072287D2*
X1315312D1*
X1479957D2*
X1863090D1*
X275590Y457200D2*
X1863090D1*
X275590Y459105D2*
X1863090D1*
X275590Y461010D2*
X1863090D1*
X275590Y462915D2*
X1863090D1*
X275590Y464820D2*
X1863090D1*
X275590Y466725D2*
X1863090D1*
X275590Y468630D2*
X1863090D1*
X275590Y470535D2*
X1863090D1*
X275590Y472440D2*
X1863090D1*
X275590Y474345D2*
X1863090D1*
X275590Y476250D2*
X1863090D1*
X275590Y478155D2*
X1863090D1*
X275590Y480060D2*
X1863090D1*
X275590Y481965D2*
X1863090D1*
X275590Y483870D2*
X1863090D1*
X275590Y485775D2*
X1863090D1*
X275590Y487680D2*
X1863090D1*
X275590Y489585D2*
X1863090D1*
X275590Y491490D2*
X1863090D1*
X275590Y493395D2*
X912274D1*
X1067651D2*
X1863090D1*
X275590Y495300D2*
X907484D1*
X1072462D2*
X1863090D1*
X275590Y497205D2*
X904074D1*
X1075848D2*
X1863090D1*
X275590Y499110D2*
X901292D1*
X1078651D2*
X1863090D1*
X275590Y501015D2*
X899200D1*
X1080722D2*
X1863090D1*
X275590Y502920D2*
X897424D1*
X1082511D2*
X1863090D1*
X275590Y504825D2*
X895713D1*
X1084203D2*
X1863090D1*
X275590Y506730D2*
X894596D1*
X1085330D2*
X1863090D1*
X275590Y508635D2*
X893478D1*
X1086456D2*
X1863090D1*
X275590Y510540D2*
X892387D1*
X1087531D2*
X1863090D1*
X275590Y512445D2*
X891775D1*
X1088150D2*
X1863090D1*
X275590Y514350D2*
X891163D1*
X1088769D2*
X1863090D1*
X275590Y516255D2*
X890552D1*
X1089388D2*
X1863090D1*
X275590Y518160D2*
X890241D1*
X1089681D2*
X1863090D1*
X275590Y520065D2*
X890067D1*
X1089861D2*
X1863090D1*
X275590Y521970D2*
X889821D1*
X1090108D2*
X1863090D1*
X275590Y523875D2*
X889572D1*
X1090357D2*
X1863090D1*
X275590Y525780D2*
X889324D1*
X1090605D2*
X1863090D1*
X275590Y527685D2*
X889075D1*
X1090854D2*
X1863090D1*
X275590Y529590D2*
X888827D1*
X1091102D2*
X1863090D1*
X275590Y531495D2*
X888578D1*
X1091351D2*
X1863090D1*
X275590Y533400D2*
X888330D1*
X1091599D2*
X1863090D1*
X275590Y535305D2*
X888081D1*
X1091847D2*
X1863090D1*
X275590Y537210D2*
X887833D1*
X1092096D2*
X1863090D1*
X275590Y539115D2*
X887584D1*
X1092344D2*
X1863090D1*
X275590Y541020D2*
X887336D1*
X1092593D2*
X1863090D1*
X275590Y542925D2*
X887088D1*
X1092841D2*
X1863090D1*
X275590Y544830D2*
X886839D1*
X1093090D2*
X1863090D1*
X275590Y546735D2*
X886591D1*
X1093338D2*
X1863090D1*
X275590Y548640D2*
X886342D1*
X1093587D2*
X1863090D1*
X275590Y550545D2*
X886094D1*
X1093835D2*
X1863090D1*
X275590Y552450D2*
X885845D1*
X1094084D2*
X1863090D1*
X275590Y554355D2*
X885597D1*
X1094332D2*
X1863090D1*
X275590Y556260D2*
X885348D1*
X1094581D2*
X1863090D1*
X275590Y558165D2*
X885100D1*
X1094829D2*
X1863090D1*
X275590Y560070D2*
X884851D1*
X1095078D2*
X1863090D1*
X275590Y561975D2*
X884603D1*
X1095326D2*
X1863090D1*
X275590Y563880D2*
X884354D1*
X1095575D2*
X1863090D1*
X275590Y565785D2*
X884106D1*
X1095823D2*
X1863090D1*
X275590Y567690D2*
X883857D1*
X1096072D2*
X1863090D1*
X275590Y569595D2*
X883609D1*
X1096320D2*
X1863090D1*
X275590Y571500D2*
X883360D1*
X1096569D2*
X1863090D1*
X275590Y573405D2*
X883112D1*
X1096817D2*
X1863090D1*
X275590Y575310D2*
X882863D1*
X1097065D2*
X1863090D1*
X275590Y577215D2*
X882615D1*
X1097314D2*
X1863090D1*
X275590Y579120D2*
X882366D1*
X1097562D2*
X1863090D1*
X275590Y581025D2*
X882273D1*
X1097656D2*
X1863090D1*
X275590Y582930D2*
X882261D1*
X1097668D2*
X1863090D1*
X275590Y584835D2*
X882543D1*
X1097386D2*
X1863090D1*
X275590Y586740D2*
X882824D1*
X1097105D2*
X1863090D1*
X275590Y588645D2*
X883105D1*
X1096824D2*
X1863090D1*
X275590Y590550D2*
X883609D1*
X1096320D2*
X1863090D1*
X275590Y592455D2*
X884325D1*
X1095604D2*
X1863090D1*
X275590Y594360D2*
X885041D1*
X1094888D2*
X1863090D1*
X275590Y596265D2*
X885757D1*
X1094172D2*
X1863090D1*
X275590Y598170D2*
X886957D1*
X1092972D2*
X1863090D1*
X275590Y600075D2*
X888184D1*
X1091745D2*
X1863090D1*
X275590Y601980D2*
X889412D1*
X1090517D2*
X1863090D1*
X275590Y603885D2*
X891143D1*
X1088786D2*
X1863090D1*
X275590Y605790D2*
X893048D1*
X1086881D2*
X1863090D1*
X275590Y607695D2*
X895004D1*
X1084925D2*
X1863090D1*
X275590Y609600D2*
X897960D1*
X1081969D2*
X1863090D1*
X275590Y611505D2*
X900916D1*
X1079013D2*
X1863090D1*
X275590Y613410D2*
X905953D1*
X1073976D2*
X1863090D1*
X275590Y615315D2*
X1863090D1*
X275590Y617220D2*
X1863090D1*
X275590Y619125D2*
X1863090D1*
X275590Y621030D2*
X1863090D1*
X275590Y622935D2*
X1863090D1*
X275590Y624840D2*
X1863090D1*
X275590Y626745D2*
X1863090D1*
X275590Y628650D2*
X1863090D1*
X275590Y630555D2*
X1863090D1*
X275590Y632460D2*
X1863090D1*
X275590Y634365D2*
X1863090D1*
X275590Y636270D2*
X1863090D1*
X275590Y638175D2*
X1863090D1*
X275590Y640080D2*
X1863090D1*
X275590Y641985D2*
X1863090D1*
X275590Y643890D2*
X1863090D1*
X275590Y645795D2*
X1863090D1*
X275590Y647700D2*
X1863090D1*
X275590Y649605D2*
X1863090D1*
X275590Y651510D2*
X1863090D1*
X275590Y653415D2*
X1863090D1*
X275590Y655320D2*
X1863090D1*
X275590Y657225D2*
X1863090D1*
X275590Y659130D2*
X1863090D1*
X275590Y661035D2*
X1863090D1*
X275590Y662940D2*
X1863090D1*
X275590Y664845D2*
X1863090D1*
X275590Y666750D2*
X1863090D1*
X275590Y668655D2*
X1863090D1*
X275590Y670560D2*
X1863090D1*
X275590Y672465D2*
X1863090D1*
X275590Y674370D2*
X1863090D1*
X275590Y676275D2*
X1863090D1*
X275590Y678180D2*
X1863090D1*
X275590Y680085D2*
X1863090D1*
X275590Y681990D2*
X1863090D1*
X275590Y683895D2*
X1863090D1*
X275590Y685800D2*
X1863090D1*
X275590Y687705D2*
X1863090D1*
X275590Y689610D2*
X1863090D1*
X275590Y691515D2*
X1863090D1*
X275590Y693420D2*
X1863090D1*
X275590Y695325D2*
X1863090D1*
X275590Y697230D2*
X1863090D1*
X275590Y699135D2*
X1863090D1*
X275590Y701040D2*
X1863090D1*
X275590Y702945D2*
X1863090D1*
X275590Y704850D2*
X1863090D1*
X275590Y706755D2*
X1863090D1*
X275590Y708660D2*
X1863090D1*
X275590Y710565D2*
X1863090D1*
X275590Y712470D2*
X1863090D1*
X275590Y714375D2*
X1863090D1*
X275590Y716280D2*
X1863090D1*
X275590Y718185D2*
X1863090D1*
X275590Y720090D2*
X1863090D1*
X275590Y721995D2*
X1863090D1*
X275590Y723900D2*
X1863090D1*
X275590Y725805D2*
X1863090D1*
X275590Y727710D2*
X1863090D1*
X275590Y729615D2*
X1863090D1*
X275590Y731520D2*
X1863090D1*
X275590Y733425D2*
X1863090D1*
X275590Y735330D2*
X1863090D1*
X275590Y737235D2*
X1863090D1*
D2*
D14*
X864870Y394970D3*
Y553720D3*
X1115060Y394970D3*
Y553720D3*
D20*
X417830Y546100D3*
D14*
X1522730Y394970D3*
D18*
X1799590Y402590D3*
D20*
X417830Y396240D3*
D16*
X1630680Y361950D3*
D14*
X1272540Y394970D3*
D02M02*
